Pular para o conteúdo
Ver todas as ameaças

CVE-2019-17072

Alvo: Não informado

Descrição

The new-contact-form-widget (aka Contact Form Widget – Contact Query, Form Maker) plugin 1.0.9 for WordPress has SQL Injection via all-query-page.php.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-17072
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress